<?php
require_once('../__approot.php');	
$suffix_str=$_GET['suffix_str'];
$postvars=$_POST;
if ($_GET['ls']=='signin')
{
	if(strtoupper($_POST['code'])!=$_SESSION["code"])
	{
		$ls_msg= " Verify code error! ";
	}
	else
	{
		$userName=inputsafe($_POST['userName']);
		$userPwd=inputsafe($_POST['userPwd']);
		$userRealName=inputsafe($_POST['userRealName']);
		$userEmail=inputsafe($_POST['userEmail']);
		$userWeb=inputsafe(strtolower(trim($_POST['userWeb'])));
		$usercompany=inputsafe($_POST['usercompany']);
		$userMemo=inputsafe($_POST['userMemo'],2);
		
		$select_sql="select * from ls_users where userName='".$userName."' ";
		$select_query=$opendb->query($select_sql);
		$select_rows=mysqli_num_rows($select_query); //总数
		
		/*if($select_rows>0)
		{
			$ls_msg="Username already exists, please choose another";}
		else
		{*/

global $sendmailOKMsg,$sendmailFailMsg,$sendmailFailMsgcn,$sendmailOKMsgcn;

if($lang != "en"){
	$lan = $lang_cn;
}else{
	$lan = $lang_en;
}

$Back=$HTTP_REFERER;      /* 返回路径 */
$Subject="Information from ".$_SERVER['HTTP_HOST'];  /* 标题*/

$config_sql="select * from ls_config ";
$config_query=$opendb->query($config_sql);
$config_row=mysqli_fetch_assoc($config_query);
$emailAddress=$config_row['feedbackEmail'];

	if(count($postvars)!=0)  //pass vars fron URL
	{
		while(list($akey,$avalue)=each($postvars))
		{
			if(strpos($akey,"mail")!==false)  //获得客户邮件地址
			{$email_from=trim($avalue);}
    		switch ($akey){
    		case "Mr":
       		$Mr=$avalue;
       		break;
    		case "Name":
        	$name=$avalue;
			
       		break;
    		case "Submit":
        	break;
    		case "submit":
        	break;
    		case "ec_cid":
        	break;
    		case "guid":
        	break;
    		case "ls2":
        	break;
			case "code":
        	break;
			
   			default:
			if(strpos($akey,"select")===0||strpos($akey,"button")===0){break;}
			
	    	$Content.=urldecode($akey).":  ";
	    	$Content.=urldecode($avalue)."<br/>\r\n";
        	break;
    		}
		}
	}
	//$email_from
	$headers = "MIME-Version:1.0\r\n"; 
	$headers .= "Content-type:text/html; charset=utf-8" . "\r\n"; 
	$headers .= "From:pmflans@jeep.websitewelcome.com";
	$Content .="<br/>\r\n".date('Y-m-d');
	
	if(mail($emailAddress,$Subject,$Content, $headers))
	{
		$openck=new cktb();
		/*if($openck->checktable("ls_pro_feedback","CREATE TABLE IF NOT EXISTS `ls_pro_feedback` (
  `ID` int(4) NOT NULL AUTO_INCREMENT,
  `requirement` text,
  `name` varchar(100) DEFAULT NULL,
  `company` varchar(200) DEFAULT NULL,
  `tel` varchar(100) DEFAULT NULL,
  `email` varchar(150) DEFAULT NULL,
  `date` varchar(200) DEFAULT NULL,
  `proName` varchar(1000) DEFAULT NULL,
  `path` varchar(1000) DEFAULT NULL,
  `address` varchar(500) DEFAULT NULL,
  `fax` varchar(100) DEFAULT NULL,
  `http` varchar(100) DEFAULT NULL,
  `proID` int(4) DEFAULT NULL,
  `ip` varchar(50) DEFAULT NULL,
  `explorer` varchar(100) DEFAULT NULL,
  `home` varchar(300) DEFAULT NULL,
  `system` varchar(50) DEFAULT NULL,
  `enable` int(1) DEFAULT '1',
  `cateNameID` int(4) DEFAULT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=5 ;"))	$ls_msg = $ls_msg .$openck->ls_msg;*/
	}
		foreach($postvars  as $akey => $avalue){
			
			/*switch (urldecode($akey)){
			case "Subject":
       		$subject=$avalue;
       		break;
    		case "Comments":
       		$comments=$avalue;
       		break;
    		case "Name":
        	$userName=$avalue;
       		break;
    		case "Companyname":
			$companyname=$avalue;
        	break;
			case "Address":
			$address=$avalue;
        	break;
    		case "Tel":
			$tel=$avalue;
        	break;
			case "Fax":
			$fax=$avalue;
        	break;
    		case "Mail":
			$mail=$avalue;
        	break;
			case "Web":
			$http=$avalue;
        	break;
    		case "path":
			$path=$avalue;
        	break;
    		case "pro_id":
			$pro_id=$avalue;
        	break;
			case "guid":
			$guid=$avalue;
        	break;
			case "business":
			$business=$avalue;
        	break;
    		}*/
		}
		
			$select_sql="select * from ls_users ";
			$select_query=$opendb->query($select_sql);
			$select_rows=mysqli_num_rows($select_query); //总数

			$insert_sql="insert into ls_users(userName,userRealName,userPwd,userEmail,userWeb,userTime,userMemo,userNum,enable,usercompany) values ('".$userName."','".$userRealName."','".$userPwd."','".$userEmail."','".$userWeb."','".date('Y-m-d')."','".$userMemo."',".($select_rows+1).",0,'".$usercompany."')"; 
			//echo $insert_sql;
			$insert_query=$opendb->query($insert_sql);
			
			$config_sql="select * from ls_config ";
			$config_query=$opendb->query($config_sql);
			$config_row=mysqli_fetch_assoc($config_query);
			$emailAddress=$config_row['feedbackEmail'];
			$ls_msg="Thank you, ".$userRealName.", your request form has been received, active Email will be sent soon. <br/>For further information feel free to contact <a href='mailto:".$emailAddress."'>Us.</a>";
		/*}*/
	}
}

?>
<!DOCTYPE html>
<html lang="en"><!-- InstanceBegin template="/Templates/all.dwt" codeOutsideHTMLIsLocked="false" -->
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="renderer" content="webkit" />
<meta http-equiv="X-UA-Compatible" content="IE=Edge, chrome=1" />
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<!-- InstanceBeginEditable name="doctitle" -->
<title>{ls_title}</title>
<!-- InstanceEndEditable -->
<meta name="Keywords" content="<translate>{ls_keywords}</translate>" />
<meta name="Description" content="<translate>{ls_description}</translate>" />
<meta name="robots" content="index,follow">
<Meta http-equiv="Refresh" Content="86400">
<Meta name="Author" Content="蓝信科技lanscend.net.txt">
<link rel="icon" href="../favicon.png" sizes="16x16" type="image/png" />
{ls_canonical}
<link rel="stylesheet" type="text/css" href="../bootstrap/css/bootstrap.min.css">
<!--<link rel="stylesheet" type="text/css" href="../css/style5.css"/>-->
<link rel="stylesheet"  href="../css/style.css"/ media="all">
<link rel="stylesheet" type="text/css" href="../css/stylemb.css" media="screen and (max-width:767px)"/>
<link rel="stylesheet" type="text/css" href="../css/stylepc.css" media="screen and (min-width:1201px)"/>
<link rel="stylesheet" type="text/css" href="../css/stylepd.css" media="screen and (min-width:768px) and (max-width:1200px)"/>
<link rel="stylesheet" href="../css/styleicom.css"/ media="all">
<link rel="stylesheet" type="text/css" href="../css/lrtk.css" media="none" onload="if(media!='all')media='all'">
<noscript><link rel="stylesheet" href="../css/lrtk.css"></noscript>
<link rel="stylesheet" type="text/css" href="../css/banner.css" />
<!--<link rel="stylesheet" href="../css/custom.css">-->
<!--<link rel="stylesheet" type="text/css" href="../css/styles.min.css" />-->

<script type="text/javascript" src="../bootstrap/js/jquery.js"></script>
<script type="text/javascript" src="../bootstrap/js/bootstrap.min.js"></script>
<script type="text/javascript" src="../bootstrap/js/bootstrap-dropdown-on-hover.js" ></script>
<script type="text/javascript" src="../js/megamenu.js" async></script>
<script type="text/javascript" src="../js/ceshi.js"></script>
<script type="text/javascript" src="../js/superslide.2.1.js"></script>
<script type="text/javascript" src="../js/line.js"></script>
{ls_schema}
{ls_conversion}
<!-- InstanceBeginEditable name="head" -->
<!-- InstanceEndEditable -->
</head>
<body {ls_selecton}>
<div class="navbar navbar-default navbar-fixed-top nav-head">
  <div class="container">
  <div class="nav-bg">
      <div class="navbar-header"> <a href="index.html" class="navbar-brand"></a>
       <p class="navbar-text"> WORKING ANYWHERE     </p>  
          <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#navbar-collapse"> <span class="icon-bar"></span> <span class="icon-bar"></span> <span class="icon-bar"></span> </button>   
     <div id="right1">  
           <div class="search" id="right"> 
        <form name="search" method="post" action="../search.html" class="navbar-right search">
      <div class="input-group">
       <input type="text" name="keywords" class="form-control search-inp" placeholder="keywords">
      <div class="input-group-btn">
        <button class="btn btn-default search-btn"><span class="glyphicon glyphicon-search"></span></button>
        </div> 
      </div>
      </form></div>
       </div>
    </div>
    </div>   
 {ls_mainmenu} 
       </div>
      </div>
<div class="demo-2">
<div class="nybanner"></div>
</div>
<div class="clearfix"></div>
<script type="text/javascript" src="../js/banner.js"></script>
<script type="text/javascript" src="../js/jquery.ba-cond.min.js"></script>
<script type="text/javascript" src="../js/jquery.slitslider.js"></script>
<script type="text/javascript">	
	$(function() {
		var Page = (function() {
			var $nav = $( '#nav-dots > span' ),
				slitslider = $( '#slider' ).slitslider( {
					onBeforeChange : function( slide, pos ) {
						$nav.removeClass( 'nav-dot-current' );
						$nav.eq( pos ).addClass( 'nav-dot-current' );
					}
				} ),
				init = function() {
					initEvents();
				},
				initEvents = function() {
					$nav.each( function( i ) {
						$( this ).on( 'click', function( event ) {
							var $dot = $( this );
							if( !slitslider.isActive() ) {
								$nav.removeClass( 'nav-dot-current' );
								$dot.addClass( 'nav-dot-current' );
							}
							slitslider.jump( i + 1 );
							return false;
						} );
					} );
				};
			return { init : init };
		})();
	Page.init();
});
</script>
<div id="information">
  <div class="container-fluid">
     <div class="container">
			<h3 class="title-h3">
                <span><img src="../images/zuobiao.png">&nbsp;&nbsp;You are here:</span>
                   <ol class="breadcrumb all-breadcrumb"> 
                            {ls_indicatebar}
                        </ol>
                    </h3>
                    </div>
                      <div class="weiboshare"></div>
                    </div>
      
<!-- InstanceBeginEditable name="center" -->
<!--<div id="ny_tit"><span><a href="../index.html">Home</a> &nbsp;/&nbsp; Download Login</span>
    <ul><li>Download Login</li></ul></div>
<div id="hot_content">
<div id="hot_hr"><div><strong><?php echo $ls_msg ?></strong></div></div>

                    <table style="margin-top:60px" width="90%" border="1" bordercolor="#CCCCCC" cellspacing="0" cellpadding="0" align="center">
  <tr>
    <td width="40%">
    <form name="logindownload" id="logindownload" action="checklogin2.php?suffix_str=<?= $suffix_str ?>" method=post>
    <table width="226" border="0" align="center" cellpadding="0" cellspacing="0">
    <td width="70">Username:</td>
    <td width="112">
        <input name="username" type="text" id="username" size="16" class="input1"/>    
    </td>
  </tr>
  <tr>
    <td>Password:</td>
    <td>
    <input name="password" type = "password"  id="password" size="16" class="input1"/>  
    </td>
  </tr>
  <tr>
    <td><br></td>
    <td>
      <br>
     <input type="submit" name="button2" id="button2" value="Login" /><input type="reset"   name="button3" id="button3" value="Reset"/>
    </td>
  </tr>
 
</table>
</form>
    </td>
    <td width="50%"><?php if($insertok!="ok"){ ?>
     <br />
     <form name="requestpassword" id="requestpassword" action="?ls=signin&suffix_str=<?=$suffix_str?>" method="post">
     <table width="89%" border="0"  align="center" cellpadding="0" cellspacing="0">
  <tr>
    <td colspan="2">Please send me a download password:<br />      <br /></td>
    </tr>
  <tr>
    <td width="35%">Name:</td>
    <td width="65%"><input type="text" name="userRealName" id="userRealName" class="input1" value="<?php echo $_POST['userRealName'] ?>" />
       <span>*</span></td>
  </tr>
  <tr>
    <td>Company:</td>
    <td>
        <input type="text" name="usercompany" id="usercompany" class="input1" value="<?php echo $_POST['usercompany'] ?>"/>
        <span>*</span>
    </td>
  </tr>
  <tr>
    <td>E-mail:</td>
    <td>
        <input type="text" name="userEmail" id="userEmail" class="input1" value="<?php echo $_POST['userEmail'] ?>" />
        <span>*</span>
   </td>
  </tr>
  <tr>
    <td>Http://</td>
    <td>
      <input type="text" name="userWeb" id="userWeb" class="input1" value="<?php echo $_POST['userWeb'] ?>"/>
   </td>
  </tr>
  <tr>
    <td>Memo:</td>
    <td><input name="memo" type="text" id="memo" class="input1" value="<?php echo $_POST['userMemo']==""?"I need a password.":$_POST['userMemo'] ?>"   /></td>
  </tr>
  <tr>
    <td>Verify code:</td>
    <td>
      <input name="code" type="text" id="code" class="input2" size="10" />
      <span>*</span>
      <img src="ls_admin/inc/code.php" border="0" valign="bottom" class="codeimg"></td>
  </tr>
  <tr>
  
    <td><br></td>
    <td>
     
      <br><input name="id" type="hidden" id="id" value="<?php echo $id ?>" />
      <input type="submit" name="button" id="button" value="Submit" /><input type="reset"   name="button4" id="button4" value="Reset"/></td>
  </tr>
</table>
</form>
     <?php } //end if insertok?>
     <br /></td>
  </tr>
</table>


                    </div>
                 -->   
                    
                    

      
      <div class="col-md-9">
        <div class="container-fluid">
          <h3 class="title-h3">
            <ol class="breadcrumb all-breadcrumb">
              <ol class="breadcrumb all-breadcrumb">
              <li><a href="../index.html">Home</a></li>
                           <li class="active"><translate>Download Login</translate></li>
            </ol>
            </ol>
             <span>Download Login</span> </h3>
          <div class="all-content2"> 
          	<div class="row">
            <div style="font-size: 16px;padding-bottom: 20px;"><?php echo $ls_msg ?></div>
            
<div class="col-lg-6">
<form name="logindownload" id="logindownload" action="checklogin2.php?suffix_str=download" method="post">
  <div class="form-group">
    <label class="col-sm-4 control-label">Username:</label>
    <div class="col-sm-8">
     <input name="username" type="text" class="form-control" size="16"  />
    </div>
  </div>
  <div class="form-group">
    <label for="inputPassword3" class="col-sm-4 control-label">Password:</label>
    <div class="col-sm-8">
 <input name="password" type = "password"  class="form-control" size="16"  />  
    </div>
  </div>
  <div class="form-group">
    <div class="col-sm-offset-4 col-sm-10">
      <button type="submit" name="button2" class="btn btn-primary" value="Login">Login</button>
      <button type="reset"   name="button3" class="btn btn-primary" value="Reset">Reset</button>
      
    </div>
  </div>
</form>

</div>


<div class="col-lg-6">
<?php if($insertok!="ok"){ ?>
<form name="requestpassword" id="requestpassword" action="?ls=signin&amp;suffix_str=download" method="post">
  <div class="form-group">
    <label class="col-sm-4 control-label">Name:</label>
    <div class="col-sm-8">
     <input type="text" name="userRealName" class="form-control"   value="<?php echo $_POST['userRealName'] ?>" />
    </div>
  </div>
  <div class="form-group">
    <label for="inputPassword3" class="col-sm-4 control-label">Company:</label>
    <div class="col-sm-8">
 <input type="text" name="usercompany" class="form-control" value="<?php echo $_POST['usercompany'] ?>"/>  
    </div>
  </div>
  <div class="form-group">
    <label for="inputPassword3" class="col-sm-4 control-label">E-mail:</label>
    <div class="col-sm-8">
 <input type="text" name="userEmail" class="form-control"  value="<?php echo $_POST['userEmail'] ?>" /> 
    </div>
  </div>
  <div class="form-group">
    <label for="inputPassword3" class="col-sm-4 control-label">Http://</label>
    <div class="col-sm-8">
  <input type="text" name="userWeb" class="form-control" value="<?php echo $_POST['userWeb'] ?>"/>
    </div>
  </div>
  <div class="form-group">
    <label for="inputPassword3" class="col-sm-4 control-label">Memo:</label>
    <div class="col-sm-8">
 <input name="memo" type="text" class="form-control" value="<?php echo $_POST['userMemo']==""?"I need a password.":$_POST['userMemo'] ?>"   />
    </div>
  </div>
  <div class="form-group">
    <label for="inputPassword3" class="col-sm-4 control-label">Verify code:</label>
    <div class="col-sm-4">
<input name="code" type="text" class="form-control"  size="10" />
 </div>
 <div class="col-md-2">
 <img src="ls_admin/inc/code.php" border="0" valign="bottom" class="codeimg" />
 </div>
   
  </div>
  <div class="form-group">
   <!-- <div class="col-sm-offset-3 col-sm-10">
     <button name="id" type="hidden" id="id" value="<?php echo $id ?>" /></button>
     <button type="submit" name="button" class="btn btn-primary" value="Submit" />
     <input type="reset"   name="button4" class="btn btn-primary" value="Reset"/></button>
      
    </div>-->
    
    <div class="form-group">
    <div class="col-sm-offset-4 col-sm-10">
      <button type="submit" name="button" class="btn btn-primary" >Submit</button>
      <button type="reset"   name="button3" class="btn btn-primary">Reset</button>
      
    </div>
    
  </div>
</form>
 <?php } //end if insertok?>
</div>

                 <!--   <table style="margin-top:60px" width="90%" border="1" bordercolor="#CCCCCC" cellspacing="0" cellpadding="0" align="center">
  <tr>
    <td width="40%">
    <form name="logindownload" id="logindownload" action="checklogin2.php?suffix_str=<?= $suffix_str ?>" method=post>
    <table width="226" border="0" align="center" cellpadding="0" cellspacing="0">
    <td width="70">Username:</td>
    <td width="112">
        <input name="username" type="text" id="username" size="16" class="input1"/>    
    </td>
  </tr>
  <tr>
    <td>Password:</td>
    <td>
    <input name="password" type = "password"  id="password" size="16" class="input1"/>  
    </td>
  </tr>
  <tr>
    <td><br></td>
    <td>
      <br>
     <input type="submit" name="button2" id="button2" value="Login" /><input type="reset"   name="button3" id="button3" value="Reset"/>
    </td>
  </tr>
 
</table>
</form>
    </td>
    <td width="50%"><?php if($insertok!="ok"){ ?>
     <br />
     <form name="requestpassword" id="requestpassword" action="?ls=signin&suffix_str=<?=$suffix_str?>" method="post">
     <table width="89%" border="0"  align="center" cellpadding="0" cellspacing="0">
  <tr>
    <td colspan="2">Please send me a download password:<br />      <br /></td>
    </tr>
  <tr>
    <td width="35%">Name:</td>
    <td width="65%"><input type="text" name="userRealName" id="userRealName" class="input1" value="<?php echo $_POST['userRealName'] ?>" />
       <span>*</span></td>
  </tr>
  <tr>
    <td>Company:</td>
    <td>
        <input type="text" name="usercompany" id="usercompany" class="input1" value="<?php echo $_POST['usercompany'] ?>"/>
        <span>*</span>
    </td>
  </tr>
  <tr>
    <td>E-mail:</td>
    <td>
        <input type="text" name="userEmail" id="userEmail" class="input1" value="<?php echo $_POST['userEmail'] ?>" />
        <span>*</span>
   </td>
  </tr>
  <tr>
    <td>Http://</td>
    <td>
      <input type="text" name="userWeb" id="userWeb" class="input1" value="<?php echo $_POST['userWeb'] ?>"/>
   </td>
  </tr>
  <tr>
    <td>Memo:</td>
    <td><input name="memo" type="text" id="memo" class="input1" value="<?php echo $_POST['userMemo']==""?"I need a password.":$_POST['userMemo'] ?>"   /></td>
  </tr>
  <tr>
    <td>Verify code:</td>
    <td>
      <input name="code" type="text" id="code" class="input2" size="10" />
      <span>*</span>
      <img src="ls_admin/inc/code.php" border="0" valign="bottom" class="codeimg"></td>
  </tr>
  <tr>
  
    <td><br></td>
    <td>
     
      <br><input name="id" type="hidden" id="id" value="<?php echo $id ?>" />
      <input type="submit" name="button" id="button" value="Submit" /><input type="reset"   name="button4" id="button4" value="Reset"/></td>
  </tr>
</table>
</form>
     <?php } //end if insertok?>
     <br /></td>
  </tr>
</table>-->


                    </div>
            
            
            
            </div>
        </div>
      </div>
    </div>

<!-- InstanceEndEditable -->
<div class="footer"> 
   <div class="container"> 
   <div class="foot">
  <div class="bfoot11">
<div class='col-lg-4 col-md-4 col-sm-4 col-xs-12 social2'>
	<div class="foot_logo">Protrend </div>
 <div class="mingcheng">WORKING ANYWHERE </div>
 </div> 
  <div class="col-lg-1 col-md-1 col-sm-1 col-xs-4 bfoot2"> 
 <img src="../images/logo.png"/>
</div>
  </div> 
<div class="bfoot1">
<ul class="list-unstyled">
<li>Flat A, 12/F, Haowei Building, No 111, Xisanzhuang Street, Shijiazhuang, China</li>
<li>Telephone: {ls_tel11} </li>
<li>Email: <a href="mailto:{ls_email11}">{ls_email11}</a></li>
</ul>
{ls_weibo}
</div>
</div>
</div>
<div class="copyright">
  <div class="container" > Copyright &copy; {ls_startyear}{ls_year} <a href="../index.html">{ls_companyname}</a> All Rights Reserved. &nbsp;</div>
</div>
<div class="side_nav">
  <ul class="list-unstyled">
    <li class="tel"> <a href="mailto:{ls_feedbackemail}" title="<translate>E-mail To Us</translate>"   rel="nofollow" > <span>
      <translate>E-mail</translate>
      </span> </a> </li>
    <li class="QQ"> <a href="https://api.whatsapp.com/send?phone={ls_whatsappmb}&amp;text=Hello" title="{ls_whatsappmb}"   rel="nofollow" > <span>
      <translate>WhatsApp</translate>
      </span> </a> </li>
    <li class="sub_QR"> <a href="javascript:;" title="<translate>Mobile Site</translate>"   rel="nofollow" > <span><img src="../images/ewm.png" width="148" alt="<translate>mobile</translate>"/></span> </a> </li>
    <li class="back_top"> <a href="#" title="<translate>Back To The Top</translate>"> <span>
      <translate>Top</translate>
      </span> </a> </li>
  </ul>
  <div class="c"></div>
</div>
<div id="mbfooter"  >
  <div class="top_bar" style="-webkit-transform:translate3d(0,0,0); ">
    <nav>
      <ul id="top_menu" class="top_menu">
        <li> <a href="../index.html"><img src="../images/link1_31.jpg" >
          <label>Home</label>
          </a> </li>
        <li> <a href="https://api.whatsapp.com/send?phone={ls_whatsappmb}&amp;text=Hello"><img src="../images/tel_60.jpg" >
          <label>WhatsApp</label>
          </a> </li>
        <li> <a href="mailto:{ls_feedbackemail}" title="email"> <img src="../images/email41.jpg"/>
          <label>Email</label>
          </a> </li>
        <li> <a href="sms:{ls_whatsappmb}">
        <img src="../images/duanxin_62.jpg" style="cursor:pointer;" >
          <label>SMS</label>
          </a> </li>
      </ul>
    </nav>
  </div>
</div>
<script type="text/javascript">
function returnTop(){
    $("html,body").animate({scrollTop: 0}, 550);
}
$.fn.bootstrapDropdownHover();
$(function(){
$('[data-toggle="tooltip"]').tooltip({container: 'body'});
});
</script>
<!-- 反馈验证码 -->
<!--<script type="text/javascript">
$("#code").click(function(){
	
	var code="";
	var codelenght=4;
	var checkcode=$("#cede");
	var codechars=new array(0,1,2,3,4,5,6,7,8,9,'A','B','C','D','E','F','G','H','I','J','K','L','M','N','P','Q','R','S','T','U','V','W','X','Y','Z');
	for(var i=0; f<codelength;i++)
	{
		var charNum=Math.floor(Math.random()*52);
		code+=codechars[charNum];
	}
	checkcode.innerHTML=code;	  
});
</script>-->
<!--统计跟踪 在线 屏蔽 底部 {ls_share} 替换代码开始-->
{ls_statistics}
{ls_onlinechart}
{ls_shield}
{ls_onlines}  
<!--替换代码结束-->
<!-- FAQ js -->
<!--<script type="text/javascript" >
//弹出切换class
  function loadfaq(id){
    $("#applyfaq"+id).slideToggle();
	if($("#faq"+id).attr("class") == "art_title2"){
		$("#faq"+id).attr("class","art_title3");
	}else{
		$("#faq"+id).attr("class","art_title2");
	}
  }
</script>-->
<!--首页常见问题代码结束-->
<!-- 手机产品菜单收放 -->
<script>
    $(document).ready(function() {
        $( '.dropdown' ).hover(
            function(){
                $(this).children('.sub-menu').slideDown(200);
            },
            function(){
                $(this).children('.sub-menu').slideUp(200);
            }
        );
    }); // end ready
</script>

<!-- email skype qc top 组合跟随菜单 -->
<!-- 网站后台访问统计代码 start 注：需jQuery支持-->
<script type="text/javascript">
$(document).ready(function(form){
	//var action = $("#feedback-form").attr('action');
	var action = "ls_admin/ls_statistics.php";
	$.ajax({
		type: "POST",
		url: action,
		error: function(request) {
		},
		success: function(response)
		{
			if(response == "fail"){
				console.log("ls_statistics error!");
			}else{
				//alert("succuss!");
			}
		}
	});
});
</script>
<!-- 网站后台访问统计代码 end -->
</body>
<!-- InstanceEnd --></html>
